<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/rl_notice"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <LinearLayout
            android:id="@+id/ll_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="26.7dp"
            android:layout_marginTop="26.7dp"
            android:orientation="vertical"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:fontFamily="@font/gmarket_sans_bold"
                android:text="관심사 선택"
                android:textColor="@color/white"
                android:textSize="18.3sp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:fontFamily="@font/gmarket_sans_medium"
                android:text="최대 3개까지 선택 가능합니다."
                android:textColor="@color/color_777777"
                android:textSize="13.3sp" />
        </LinearLayout>

        <ImageView
            android:id="@+id/iv_close"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:contentDescription="@null"
            android:padding="29dp"
            android:src="@drawable/ic_close_white" />
    </RelativeLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_tags"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_above="@+id/tv_select"
        android:layout_below="@+id/rl_notice"
        android:layout_marginHorizontal="20dp" />

    <TextView
        android:id="@+id/tv_select"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_margin="13.3dp"
        android:background="@drawable/bg_round_corner_10_9970ff"
        android:fontFamily="@font/gmarket_sans_bold"
        android:gravity="center"
        android:paddingVertical="16dp"
        android:text="확인"
        android:textColor="@color/white"
        android:textSize="18.3sp" />

</RelativeLayout>
